Subject: Re: draft-kompella-mpls-te-mib-00.txt

From: Kireeti Kompella <[email-masked]>
Date: Mon, 17 Jul 2000 12:35:57 -0700 (PDT)

Hi Tom,

> 	I am writing to you today to ask you
> about draft-kompella-mpls-te-mib-00.txt. Are
> you aware that there has been an MPLS Traffic
> Engineering MIB working group document for
> roughly 2 years now? After giving your
> document a quick read, it appears to
> cover most of what is contained in the LSR
> and TE MIBs. At this point The MPLS LSR MIB
> has cleared WG Last Call and the TE MIB is
> getting very close.

I am aware of the TE/LSR MIBs.  I tracked them for a while.
The MIB I submitted was *implemented* in Nov 1998, updated in
May 1999 to add traps, and has otherwise changed very little.
It is being used in several production networks.  I have had
several favorable comments (and of course some requests for
changes), and some have asked me to propose it as an ID.

>	What are your intentions for this
> new document?

I have submitted it to the Traffic Engineering WG.

Kireeti.